.footer-section {
    background-color: #0c0c0c;
    color: #cfd8dc;
    padding: 70px 0 30px;
    font-family: "Outfit", sans-serif;
}

/* Logo */
.footer_logo {
    height: 55px;
}

/* Text */
.tagline {
    margin-top: 10px;
    color: #9ca3af;
    max-width: 520px;
    line-height: 1.6;
    font-size: 18px;
}

/* Buttons */
.footer-section .btn-green {
    background: #22c55e;
    color: #fff;
    border-radius: 10px;
    padding: 12px 22px;
    transition: 0.3s;
    text-decoration: none;
}

.btn-green:hover {
    background: #16a34a;
    transform: translateY(-2px);
}

.btn-outline-green {
    border: 1px solid #22c55e;
    color: #22c55e;
    border-radius: 10px;
    padding: 12px 22px;
    transition: 0.3s;
    text-decoration: none;
}

.btn-outline-green:hover {
    background: #22c55e;
    color: #fff;
    transform: translateY(-2px);
    text-decoration: none;
}

/* Titles */
.footer-title {
    color: #fff;
    margin-bottom: 25px;
    font-weight: 500;
    position: relative;
    padding-left: 12px;
    font-size: 20px;
}

.footer-title::before {
    content: "";
    width: 3px;
    height: 16px;
    background: #22c55e;
    position: absolute;
    left: 0;
    top: 4px;
}

/* Lists */
.footer-section ul {
    list-style: none;
    padding: 0px !important;
}

.footer-section ul a{
    text-decoration: none;
}

.footer-section ul li {
    margin-bottom: 10px;
    font-size: 16px;
    color: #9ca3af;
    transition: 0.3s;
    cursor: pointer;
    font-family: "Outfit", sans-serif;
}
.footer-section ul li a {
    text-decoration: none;
    color: #9ca3af;
    transition: 0.3s;
}
.footer-section ul li a:hover {
    color: #22c55e;
    padding-left: 4px;
}

.footer-section ul li:hover {
    color: #22c55e;
    padding-left: 4px;
}

/* Contact */
.contact-info li {
    display: flex;
    align-items: center;
    gap: 10px;
}

.contact-info i {
    color: #22c55e;
    font-size: 20px;
    margin: 0px !important;
}

.contact-info li .social {
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-info .footer_flag_box .flag-icon {
    height: 23px;
}

.footer_flag_box {
    margin: 20px 0px !important;
}

/* Divider */
.divider {
    border-color: #bbbbbb;
}

/* Social Icons */
.social {
    display: inline-block;
    width: 38px;
    height: 38px;
    min-width: 38px;
    line-height: 38px;
    text-align: center;
    border: 1px solid #444;
    border-radius: 8px;
    margin-left: 8px;
    color: #fff;
    transition: 0.3s;
}

.social:hover {
    background: #22c55e;
    border-color: #22c55e;
    transform: translateY(-2px);
    color: #fff;
}

.web_link_footer ul {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: none;
    column-gap: 10px;
    padding: 0px;
}

.web_link_footer ul li {
    transition: none;
    margin: 0px !important;
    font-size: 15px;
}

.web_link_footer ul li:hover {
    padding: 0px;
}

/* Responsive */
@media (max-width: 768px) {
    .footer-section {
        text-align: left;
    }

    .footer-title {
        padding-left: 0;
        margin-bottom: 15px;
        font-size: 18px;
    }

    .footer-title::before {
        display: none;
    }

    .contact-info li {
        justify-content: left;
    }

    .tagline {
        font-size: 16px;
    }

    .btn-outline-green {
        margin-top: 15px;
    }
}

/* About Css Start/ ***********************************************************************************************************************/

.count_box_about {
    width: 82%;
    margin: auto;
    margin-top: 30px;
}

.count_icon {
    height: 50px;
    background-color: #1ba5571a;
    width: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-bottom: 15px;
}

.count_box_about .count_number .count_icon svg {
    width: 100%;
    height: 22px;
}

.count_box_about .count_number {
    background: #fff;
    backdrop-filter: blur(10px);
    border: 1px solid rgba(27, 165, 87, 0.2);
    border-radius: 16px;
    padding: 20px;
    text-align: center;
    transition: 0.3s;
}

.count_box_about .count_number:hover {
    transform: scale(1.04);
    border-color: #059669;
}

.count_box_about .count_number h3 {
    color: #0a0a0a;
    font-size: 30px;
    font-weight: 700;
    margin: 10px 0px;
}

.count_box_about .count_number p {
    color: #4b5563;
    font-size: 15px;
    font-weight: 400;
    margin: 0;
}

.our_story_section {
    background-color: #f9fafb;
    padding: 60px 10px;
}

.our_story_left_box{
    padding-right: 50px;
}

.our_story_left_box h2 {
    text-align: left;
}

.heading_text {
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    color: #4b5563;
    margin-bottom: 20px;
}

.heading_text_b{
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    color: #101828;
    margin-bottom: 10px;
}

.our_story_right_box {
    position: relative;
}

.our_story_right_box img {
    width: 100%;
    border-radius: 16px;
    height: 480px;
    object-fit: cover;
}

.our_story_right_box_count {
    background: linear-gradient(
        135deg,
        rgb(27, 165, 87) 0%,
        rgb(21, 143, 73) 100%
    );
    box-shadow: rgba(27, 165, 87, 0.3) 0px 10px 30px;
    padding: 25px;
    border-radius: 16px;
    position: absolute;
    bottom: -30px;
    left: -30px;
}

.our_story_right_box_count h3 {
    color: #fff;
    margin: 0;
    font-size: 30px;
    font-weight: 700;
}

.our_story_right_box_count p {
    color: #fff;
    margin: 0;
    font-size: 15px;
    font-weight: 400;
}

/* Our Mission css Start */

.our_mission_section {
    background-color: #fff;
    padding: 60px 20px;
}

.our_mission_about {
    margin: auto;
    width: 90%;
}

.mission_box {
    background: linear-gradient(
        135deg,
        rgba(27, 165, 87, 0.05) 0%,
        rgba(27, 165, 87, 0.02) 100%
    );
    border: 1px solid rgba(27, 165, 87, 0.1);
    padding: 25px;
    border-radius: 16px;
}

.vision_box {
    background: linear-gradient(
        135deg,
        rgba(17, 0, 82, 0.05) 0%,
        rgba(17, 0, 82, 0.02) 100%
    );
    border: 1px solid rgba(17, 0, 82, 0.1);
    padding: 25px;
    border-radius: 16px;
}

.mission_box:hover,
.vision_box:hover {
    border-color: #16a34a;
}

.mission_icon {
    height: 60px;
    background-color: #1ba5571a;
    width: 60px;
    border-radius: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}

.mission_icon svg {
    width: 100%;
    height: 30px;
}

.mission_box h3 {
    color: #0a0a0a;
    font-size: 24px;
    font-weight: 700;
    margin: 15px 0px;
}

.vision_box h3 {
    color: #0a0a0a;
    font-size: 24px;
    font-weight: 700;
    margin: 15px 0px;
}

.mission_box p {
    margin: 0px;
}

.vision_box p {
    margin: 0px;
}

/* Our Core Values */

.our_core_value_section {
    background-color: #f9fafb;
    padding: 60px 20px;
}

.our_core_about {
    margin: auto;
    width: 92%;
}

.our_core_value_card {
    border: 1px solid #eee;
    padding: 25px;
    border-radius: 16px;
    transition: 0.3s;
    background-color: #fff;
    height: 100%;
}

.row_gaps {
    row-gap: 25px;
}

.our_core_value_card:hover {
    transform: translateY(-5px);
    box-shadow:
        0 20px 25px -5px rgba(0, 0, 0, 0.1),
        0 8px 10px -6px rgba(0, 0, 0, 0.1);
    border-color: #16a34a;
}

.our_core_value_card h3 {
    color: #0a0a0a;
    font-size: 20px;
    font-weight: 700;
    margin: 20px 0px;
}

.our_core_value_card p {
    color: rgb(75, 85, 99);
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    line-height: 26px;
}

/* ================= EXPERTISE ================= */
.expertise-section {
    padding: 80px 0;
}

.expert-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #f9fafb;
    padding: 18px 20px;
    border-radius: 14px;
    /* transition: 0.3s; */
    height: 100%;
    border: 1px solid #f9fafb;
}

.expert-card:hover {
    background-color: rgba(27, 165, 87, 0.05);
    border-color: rgb(27, 165, 87);
}

.icon-box {
    width: 40px;
    height: 40px;
    background: #e3f2ea;
    color: #16a34a;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    margin-right: 10px;
}

.expert-card .text {
    flex: 1;
    text-align: left;
    /* margin-left: 10px; */
}

.expert-card h3 {
    margin: 0;
    color: #0a0a0a;
    font-size: 20px;
    font-weight: 600;
}

.count_ex {
    color: #16a34a;
    font-weight: 700;
    font-size: 24px;
}

/* ================= JOURNEY ================= */
.journey-section {
    padding: 80px 0;
    background: #f9fafb;
}

.timeline {
    position: relative;
    max-width: 700px;
    margin: auto;
}

.timeline::before {
    content: "";
    position: absolute;
    left: 20px;
    top: 0;
    width: 2px;
    height: 100%;
    background: #d1fae5;
}

.timeline-item {
    position: relative;
    padding-left: 60px;
    margin-bottom: 40px;
}

.timeline-dot {
    position: absolute;
    left: 13px;
    top: 10px;
    width: 14px;
    height: 14px;
    background: #16a34a;
    border-radius: 50%;
}

.timeline-content {
    background: #f9fafb;
    padding: 20px;
    border-radius: 12px;
    text-align: left;
    border: 1px solid #e5e7eb;
    transition: 0.3s;
}

.timeline-content:hover {
    box-shadow:
        0 20px 25px -5px rgba(0, 0, 0, 0.1),
        0 8px 10px -6px rgba(0, 0, 0, 0.1);
    border-color: #16a34a;
    transform: scale(1.01);
}

.year {
    color: #16a34a;
    font-weight: 700;
    font-size: 24px;
}

.timeline-content h5 {
    margin: 5px 0;
    font-weight: 600;
    color: #0a0a0a;
    font-size: 22px;
}

.timeline-content p {
    margin: 0;
    color: #4b5563;
    font-size: 16px;
}

/* Responsive */
@media (max-width: 768px) {
    .timeline::before {
        left: 10px;
    }

    .timeline-item {
        padding-left: 40px;
    }

    .timeline-dot {
        left: 3px;
    }
}

.Why_Choose_Milestone_section {
    background-color: #fff;
    padding: 60px 20px;
}

.Why_Choose_Milestone_card {
    border: 1px solid #eee;
    padding: 25px;
    border-radius: 16px;
    transition: 0.3s;
    background-color: #f6fbf8;
    margin-bottom: 20px;
    text-align: center;
}

.Why_Choose_Milestone_card:hover {
    transform: translateY(-5px);
    background: linear-gradient(
        135deg,
        rgba(27, 165, 87, 0.1) 0%,
        rgba(27, 165, 87, 0.05) 100%
    );
    border: 1px solid rgb(27, 165, 87);
}

.Why_Choose_Milestone_card h3 {
    color: #0a0a0a;
    font-size: 20px;
    font-weight: 700;
    margin: 20px 0px;
}

.Why_Choose_Milestone_card p {
    color: rgb(75, 85, 99);
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    line-height: 26px;
}

.Why_Choose_Milestone_card .mission_icon {
    margin: auto;
}

.Have_Idea_hero_section {
    /* background: linear-gradient(135deg, #0f766e, #4c1d95); */
    border-radius: 20px;
    padding: 60px 40px;
    color: #fff;
    background-image: url(../images/about/form-bg-image.avif);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    position: relative;
}

.Have_Idea_hero_section::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.8;
    background: linear-gradient(90deg, #1a5b60 0%, #2b5092 50%, #633290 100%);
    border-radius: 20px;
}

.tttttttt {
    z-index: 9;
    position: relative;
}

.Have_Idea_hero_section .hero-title {
    font-size: 44px;
    font-weight: 700;
}

.Have_Idea_hero_section .hero-text {
    margin: 20px 0;
    color: #d1d5dc;
    font-size: 18px;
    line-height: 28px;
}

.feature-list li {
    margin-bottom: 10px;
    color: #ebe6e7;
    font-size: 16px;
}

.feature-list i {
    color: #ebe6e7;
    margin-right: 10px;
    font-size: 18px;
}

.review-card {
    background: #fff;
    color: #333;
    border-radius: 12px;
    padding: 15px;
    text-align: center;
}

.review-card img {
    height: 26px;
}

.text_warning {
    color: #ffa500;
    font-size: 22px;
}

.review-card small {
    font-size: 15px;
    color: #4a5565;
    font-weight: 400;
}

.Clients_Across {
    background: #fff;
    border-radius: 12px;
    padding: 10px;
    text-align: center;
}

.Clients_Across h3 {
    color: #1ba557;
    font-size: 15px;
    font-weight: 600;
    margin: 5px;
}

.Clients_Across p {
    color: #6a7282;
    font-size: 13px;
    font-weight: 400;
    margin: 0;
}

.form-card {
    background: #f5f5f9;
    border-radius: 16px;
    padding: 30px 30px;
    color: #333;
}

.send_Message_box {
    display: flex;
    align-items: center;
    justify-content: left;
    /* margin-bottom: 20px; */
}

.send_Message_box .mission_icon {
    height: 40px;
    background-color: #1ba5571a;
    width: 40px;
    border-radius: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px;
    margin: 0px;
}

.send_Message_box h3 {
    color: #0a0a0a;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    margin-left: 15px;
}

.form_box{
       margin-bottom: 25px;
    position: relative;
}

.form_box input,
select {
    border-radius: 10px;
    padding: 12px;
    background-color: rgba(255, 255, 255, 0.8);
    border-color: rgba(0, 0, 0, 0.1);
    color: rgb(57, 62, 71);
    height: 50px;
    width: 100%;
    /* margin-bottom: 20px; */
    border: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 15px;
    font-weight: 500;
}

.form_box textarea {
    border-radius: 10px;
    padding: 12px;
    background-color: rgba(255, 255, 255, 0.8);
    border-color: rgba(0, 0, 0, 0.1);
    color: rgb(16, 24, 40);
    width: 100%;
    /* margin-bottom: 20px; */
    font-size: 15px;
    font-weight: 500;
    box-shadow: none;
}

.form_box .text-danger {
        color: #dc3545 !important;
    font-size: 13px;
    font-weight: 400;
    position: absolute;
    left: 5px;
    bottom: -18px;
}

p.text-success.success_message{
    margin: 0px;
}

p.text-danger.error_message{
margin: 0px;
}

.form_box .iti.iti--allow-dropdown{
    width: 100%;
    /* margin-bottom: 20px; */
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}

input:focus,
textarea:focus {
    outline: none;
    box-shadow: none;
}

.form_btn {
    background: #16a34a;
    color: #fff;
    border-radius: 10px;
    padding: 12px;
    font-weight: 600;
    width: 100%;
    border: none;
    font-size: 18px;
}

.form_btn svg {
    height: 20px;
    margin-left: 10px;
}

.form_btn:hover {
    background: #15803d;
}

/* Our Case Studies **********************************************************************************************/

/* HERO */
.Case_Studies_section {
    background: linear-gradient(90deg, #eff8fb 0%, #e9f5ea 50%, #f1f4f4 100%);
    padding: 50px 20px;
    text-align: center;
    border-bottom: 1px solid #e3e3e3;
}

.link_box_top {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.link_box_top .first_link {
    color: #667085;
    font-size: 14px;
    text-decoration: none;
    font-weight: 500;
    margin: 0px;
}

.link_box_top i {
    font-size: 18px;
    margin: 0px 8px;
}

.link_box_top .first_link:hover {
    color: #059669;
}

.link_box_top .second_link {
    color: #0a0a0a;
    font-size: 14px;
    text-decoration: none;
    font-weight: 500;
    margin: 0px;
}

.main-heading-sub-page {
    font-size: 48px;
    font-weight: 700;
    color: #0a0a0a;
}

.Studies_text {
    color: rgb(10, 10, 10);
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 10px;
}

.Case_Studies_section p {
    color: rgb(102, 112, 133);
    font-size: 16px;
    font-weight: 400;
}

/* FILTER BAR */

.filter_section {
    background-color: #f9fafb;
    padding: 20px;
    border-bottom: 2px solid #e5e7eb;
}

.filter-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.filter_box {
    display: flex;
    align-items: center;
    justify-content: end;
}

.filter_box .filter_select {
    background-color: rgb(255, 255, 255);
    border: 2px solid rgb(209, 213, 219);
    color: rgb(107, 114, 128);
    box-shadow: rgba(0, 0, 0, 0.07) 0px 4px 6px;
    font-size: 15px;
    font-weight: 700;
    margin-left: 25px;
    width: 200px;
    border-radius: 16px;
    cursor: pointer;
}

.filter_box .filter_select:hover {
    border-color: #059669;
}

/* CARD */
.case-card {
    background: #fff;
    border-radius: 20px;
    padding: 0;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease;
    border: 1px solid rgb(229, 231, 235);
}

.case_studie_left_box {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.case_studie_left_box .case_image {
    width: 100%;
    height: 400px !important;
    object-fit: cover;
    object-position: center;
    transition: all 0.3s ease;
}

.case_studie_right_box {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 24px;
}

.case-card:hover .case_image {
    transform: scale(1.05);
}

.case-card:hover {
    box-shadow: rgba(27, 165, 87, 0.15) 0px 20px 60px;
    transform: translateY(-8px);
}

.country_badge {
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border-radius: 30px;
    color: rgb(10, 10, 10);
    font-size: 15px;
    font-weight: 700;
    padding: 8px 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9;
}

.country_badge svg {
    height: 18px;
    margin-right: 6px;
}

.badge_box {
    display: flex;
    align-items: center;
    justify-content: left;
    margin-bottom: 15px;
}

.badge_custom {
    background-color: rgb(254, 243, 199);
    color: rgb(146, 64, 14);
    font-size: 13px;
    margin-right: 10px;
    border-radius: 10px;
    font-weight: 700;
    padding: 6px 12px;
}

.badge_blue {
    background-color: rgb(219, 234, 254);
    color: rgb(30, 64, 175);
    font-size: 13px;
    border-radius: 10px;
    font-weight: 700;
    padding: 6px 12px;
}

.case_studie_right_box h3 {
    color: #0a0a0a;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.case_studie_right_box p {
    color: rgb(75, 85, 99);
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.RESULTS {
    color: rgb(22, 163, 74);
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 15px;
}

.RESULTS svg {
    height: 20px;
    margin-right: 6px;
}

.result-box {
    background-color: rgb(249, 250, 251);
    border: 1px solid rgb(229, 231, 235);
    color: rgb(55, 65, 81);
    font-size: 18px;
    font-weight: 600;
    border-radius: 12px;
    padding: 10px 15px;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 8px;
}

.case_studie_right_box .result-box img {
    height: 20px;
}

.text_muted {
    color: rgb(107, 114, 128);
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 13px;
    font-weight: 700;
    margin-top: 15px;
}

.case_studie_right_box .tag {
    background-color: rgb(255, 255, 255);
    color: rgb(27, 165, 87);
    border: 1.5px solid rgb(27, 165, 87);
    padding: 5px 10px;
    border-radius: 20px;
    font-size: 12px;
    display: inline-block;
    font-weight: 600;
    margin: 3px;
}

.Case_Study_btn {
    padding: 10px 25px;
    border-radius: 12px;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.3s ease;
    background-color: #1ba557;
    color: #fff;
    border: none;
    display: inline-block !important;
    width: fit-content;
    text-decoration: none;
}

.Case_Study_btn:hover {
    transform: scale(1.05);
    text-decoration: none;
    color: #fff;
}

/* {{-- Planning a Similar Project? --}} */

.Planning_section {
    background: linear-gradient(
        135deg,
        rgb(27, 165, 87) 0%,
        rgb(21, 143, 72) 100%
    );
    box-shadow: rgba(27, 165, 87, 0.25) 0px 8px 32px;
    border-radius: 16px;
    padding: 60px 20px;
    margin-bottom: 50px;
}

.Planning_icon {
    background-color: #46af73;
    margin: auto;
    margin-bottom: 20px !important;
}

/* Mobile App Development Company ******************************************************************************************************************/

.Working_Model_box1 {
    border: 2px solid #059669;
    background-color: rgb(249, 250, 251);
    box-shadow: rgba(27, 165, 87, 0.1) 0px 10px 40px;
}

.Working_Model_box,
.Working_Model_box1 {
    overflow: initial;
}

.Working_Model_box:hover {
    border: 1px solid #059669;
    box-shadow: rgba(27, 165, 87, 0.1) 0px 10px 40px;
}

.Working_Model {
    background-color: rgb(27, 165, 87);
    color: rgb(255, 255, 255);
    border-radius: 20px;
    padding: 8px 15px;
    font-size: 13px;
    font-weight: 600;
    margin: 0;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate(-40%, -50%);
    z-index: 9;
}

.Working_Model_box .card-icon img {
    height: 35px;
}
.Working_Model_box1 .card-icon img {
    height: 35px;
}

.how_we_work_box {
    gap: 20px;
}

.how_we_work_box .model-card-2 {
    width: 15%;
    overflow: initial;
}
.how_we_work_box .card-icon {
    width: 55px;
    height: 55px;
}

.how_we_work_box .model-card-2 h3 {
    font-size: 16px;
}
.how_we_work_box .model-card-2 .card-body-work {
    padding: 15px;
    position: relative;
}

.arrow_proces {
    position: absolute;
    right: -12px;
    top: 71px;
    height: 25px;
    z-index: 9;
}

.google_play {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.Mobile_Application {
    background-color: rgb(255, 255, 255);
    border-radius: 24px;
    border: 1px solid rgb(229, 231, 235);
    box-shadow: rgba(0, 0, 0, 0.05) 0px 4px 6px -1px;
    transform: translateY(0px);
    padding: 20px;
    transition: all 0.3s ease;
    text-align: center;
}
.Mobile_Application:hover {
    background-color: rgb(255, 255, 255);
    border-radius: 24px;
    border: 1px solid rgb(27, 165, 87);
    box-shadow: rgba(27, 165, 87, 0.15) 0px 20px 25px -5px;
    transform: translateY(-10px);
}

.Mobile_Application img.mb-3 {
    height: 360px;
    width: 100%;
    object-fit: contain;
    object-position: top;
}

.google_play {
    width: 100%;
}

.owl-item.active {
    padding: 10px 0px;
}

.Healthcare {
    background-color: rgba(27, 165, 87, 0.1);
    color: rgb(27, 165, 87);
    font-size: 13px;
    font-weight: 600;
    margin: 20px 0px;
    display: inline-block;
    padding: 6px 10px;
    border-radius: 16px;
}

.Mobile_Application h3 {
    color: rgb(16, 24, 40);
    font-size: 1.25rem;
    font-weight: 700;
}
.Mobile_Application p {
    color: rgb(102, 112, 133);
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 20px;
}

.related_case_section {
    background-color: #fff;
    padding: 80px 20px;
}

.related_case_box {
    border: 1px solid #eee;
    border-radius: 16px;
    transition: 0.3s;
    background-color: #fff;
    height: 100%;
}
.related_case_box:hover {
    transform: translateY(-5px);
    box-shadow:
        0 20px 25px -5px rgba(0, 0, 0, 0.1),
        0 8px 10px -6px rgba(0, 0, 0, 0.1);
    border-color: #16a34a;
}

.related_case_img img {
    width: 100%;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    transition: 0.3s;
    height: 300px;
    object-fit: cover;
    object-position: center;
}

.related_case_box,
.related_case_img {
    overflow: hidden;
}

.related_case_box:hover img {
    transform: scale(1.09);
}

.related_case_text_box {
    padding: 10px 20px 20px 20px;
}

.related_case_box .related_case_text_box h3 {
    color: rgb(16, 24, 40);
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 10px;
        overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.related_case_box .related_case_text_box p {
    color: rgb(102, 112, 133);
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 15px;
        overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.blog_date_box {
    display: flex;
    align-items: center;
    justify-content: left;
}

.blog_date_box p {
    color: rgb(102, 112, 133);
    font-size: 14px !important;
    font-weight: 400;
    margin-bottom: 0px !important;
    margin-left: 15px;
}

.Mobile_App {
    border: 1px solid rgb(229, 231, 235);
    background-color: #fff;
    padding: 20px;
    border-radius: 16px;
    width: 100%;
    text-align: center;
    transition: 0.3s;
}

.Mobile_App:hover {
    transform: translateY(-5px);
    box-shadow:
        0 20px 25px -5px rgba(0, 0, 0, 0.1),
        0 8px 10px -6px rgba(0, 0, 0, 0.1);
    border-color: #16a34a;
}

.Mobile_App img {
    height: 40px;
    margin-bottom: 10px;
}

.Mobile_App p {
    color: rgb(16, 24, 40);
    font-size: 14px;
    font-weight: 600;
    margin: 0;
}

.Build_Something_section {
    padding: 80px 20px;
    background-color: #fff;
}

.Build_Something_left_box {
    padding-right: 40px;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: 100%;
}

.Build_Something_left_box h3 {
    color: rgb(10, 10, 10);
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 15px;
}
.Build_Something_left_box p {
    color: rgb(102, 112, 133);
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 30px;
}

.Expert_consultation {
    padding: 0;
    margin: 0;
    list-style: none;
}

.Expert_consultation li {
    color: rgb(16, 24, 40);
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 10px;
}

.Expert_consultation li i {
    color: #059669;
    font-size: 22px;
    margin-right: 8px;
}

.form_box_service {
    background-color: rgb(255, 255, 255);
    box-shadow:
        rgba(0, 0, 0, 0.08) 0px 20px 60px,
        rgba(0, 0, 0, 0.1) 0px 0px 1px;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 16px;
    padding: 40px 30px 30px 30px;
}

.form_text {
    color: rgb(102, 112, 133);
    font-size: 13px;
    font-weight: 400;
    margin: 0;
    text-align: center;
    margin-top: 15px;
}

.faq_servise {
    background-color: #fff;
    padding: 80px 20px 0px 20px;
}

#accordionExample {
    width: 80%;
    margin: auto;
}

.accordion-header .accordion-button {
    color: rgb(16, 24, 40) !important;
    font-size: 18px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: left;
}

.accordion-header .accordion-button .count_icon {
    margin: initial;
    margin-right: 15px;
}

.LeadingMobile_heading {
    color: rgb(16, 24, 40);
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 25px;
    border-top: 1px solid #e5e7eb;
    padding-top: 30px;
    margin-top: 30px;
}

.LeadingMobile_text h3 {
    color: rgb(16, 24, 40);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}

/* Let's Build Something Amazing Together *******************************************************************************/

.contact_section {
    padding: 50px 20px 20px 20px;
}

.contact_form {
    background-color: rgb(249, 250, 251);
    border: 1px solid rgb(229, 231, 235);
    padding: 30px 20px;
}

.contact_form .send_Message_box h3 {
    margin-left: 0px;
}

/* .contact_form .form_box input,
select {
    margin-bottom: 15px;
} */

.form_btn img {
    height: 22px;
    margin-left: 5px;
}

.contact_call_box {
    background-color: rgb(249, 250, 251);
    border: 1px solid rgb(229, 231, 235);
    padding: 20px;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: left;
    margin-top: 20px;
}
.contact_call_box:hover {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(27, 165, 87);
    box-shadow: rgba(27, 165, 87, 0.15) 0px 8px 24px;
}

.contact_call_icon {
    height: 50px;
    background-color: #189a4f;
    width: 50px;
    border-radius: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.contact_call_text h3 {
    color: rgb(102, 112, 133);
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 5px;
}

.contact_call_text h3 img {
    height: 25px;
    margin-right: 8px;
}
.contact_call_text a {
    color: rgb(10, 10, 10);
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
}
.contact_call_text p {
    color: rgb(10, 10, 10);
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 20px;
}

.contact_call_text a:hover {
    color: rgb(10, 10, 10);
    text-decoration: none;
}

.contact_call_text a img {
    height: 20px;
    margin-right: 8px;
}
.contact_call_icon img {
    height: 20px;
}

.contact_call_text a.Get_Direction {
    color: rgb(27, 165, 87);
    font-size: 15px;
    font-weight: 500;
}

/* Blog Details Page?  *************************************************************************************************/

.blog_details_section {
    padding: 60px 20px 20px 20px;
    background-color: #ffffff;
}

.blog_detail_left_box .blog_detail_img {
    height: 500px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.blog_detail_left_box {
    box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 20px;
    background-color: #ffffff;
    border-radius: 20px;
}

.blog_detail_text_box {
    padding: 30px 30px 20px 30px;
}

.blog_detail_text_box .blog_date_box img {
    height: 20px;
    margin-right: 3px;
    margin-top: -5px;
}

.blog_detail_text_box .blog_date_box .Healthcare {
    margin: 0px;
}

.blog_detail_text_box .blog_date_box {
    margin-bottom: 20px;
    border-bottom: 1px solid rgb(229, 231, 235);
    padding-bottom: 20px;
    flex-wrap: wrap;
    row-gap: 10px;
}

.blog_detail_text_box p {
    color: rgb(55, 65, 81);
    line-height: 26px;
    font-size: 16px;
    font-weight: 400;
}
.blog_detail_text_box p a{
    text-decoration: none !important;
    color: #059669 !important;
}

.blog_detail_text_box p a:hover{
    text-decoration: none !important;
    color: #059669 !important;
}

.blog_detail_text_box h2 {
    color: rgb(16, 24, 40);
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 15px;
}
.blog_detail_text_box h3 {
    color: rgb(16, 24, 40);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}

.blog_detail_text_box ul li {
    color: rgb(55, 65, 81);
    line-height: 26px;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 15px;
}

ul li::marker {
    color: #059669;
    font-size: 22px;
}

.blog_detail_text_box ul li strong {
    color: rgb(16, 24, 40);
}

.previous_next_btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 50px;
}

.previous_next_btn .previous {
    background-color: rgb(255, 255, 255);
    color: rgb(27, 165, 87);
    border: 2px solid rgb(27, 165, 87);
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    border-radius: 12px;
    padding: 12px 30px;
    text-decoration: none;
}
.previous_next_btn .previous:hover {
    background-color: rgb(27, 165, 87);
    color: #fff;
}

.previous_next_btn img {
    height: 20px;
}

.previous_next_btn .next {
    background-color: rgb(27, 165, 87);
    color: rgb(255, 255, 255);
    border: 2px solid rgb(27, 165, 87);
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    border-radius: 12px;
    padding: 12px 30px;
    text-decoration: none;
}
.previous_next_btn .next:hover {
    background-color: rgb(21, 143, 71);
    border-color: rgb(21, 143, 71);
}

.blog_detail_right_box {
    box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 20px;
    background-color: #ffffff;
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 40px;
}

.blog_detail_right_text {
    display: flex;
    align-items: center;
    justify-content: left;
    margin-bottom: 20px;
    transition: 0.3s;
}

.blog_detail_right_text a {
    width: 120px;
    height: 120px;
    min-width: 120px;
    object-fit: cover;
    object-position: center;
    margin-right: 10px;
    border-radius: 16px;
    transition: 0.3s;
    overflow: hidden;
}

.blog_detail_right_text a img {
    width: 100%;
    height: 100%;
    transition: 0.3s;
    object-fit: cover;
    object-position: center;
}

.blog_detail_right_text:hover a img {
    transform: scale(1.09);
}

.blog_detail_right_box h3 {
    color: rgb(16, 24, 40);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}

.blog_detail_right_text h4 {
    color: rgb(16, 24, 40);
    line-height: 24px;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.blog_detail_right_text p {
    color: rgb(102, 112, 133);
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 10px;
}

.blog_detail_right_text p img {
    height: 15px;
    margin-right: 4px;
    margin-top: -3px;
}

.blog_detail_right_text a {
    color: rgb(27, 165, 87);
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
}

.blog_detail_right_text a:hover {
    color: rgb(27, 165, 87);
    text-decoration: none;
}

.blog_detail_right_text:hover a i {
    margin-left: 4px;
}

.blog_Follow_icon {
    display: flex;
    align-items: center;
    justify-content: left;
}

.blog_Follow_icon a {
    margin-right: 10px;
}

.blog_Follow_icon img {
    height: 35px;
}

/* {{-- Mobile App Portfolio --}} **************************************************************************************************/

.mobile_app_port_left_box {
    background-color: rgb(249, 250, 251);
    padding: 40px;
    text-align: center;
}

.mobile_app_port_left_box img {
    width: 100%;
    height: 400px;
    object-fit: contain;
}

.mobile_app_logo {
    display: flex;
    align-items: center;
    justify-content: left;
    margin-bottom: 20px;
}

.mobile_app_logo img {
    width: 80px;
    height: 80px;
    border: 2px solid rgb(229, 231, 235);
    box-shadow:
        0 10px 15px -3px rgba(0, 0, 0, 0.1),
        0 4px 6px -4px rgba(0, 0, 0, 0.1);
    border-radius: 16px;
    margin-right: 20px;
}
.mobile_app_logo div h3 {
    color: rgb(16, 24, 40);
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 8px;
}

.mobile_app_logo div p {
    color: rgb(102, 112, 133);
    font-size: 15px;
    font-weight: 500;
    margin: 0;
}

.mobile_app_port_right_box p {
    color: rgb(102, 112, 133);
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 10px;
}

.mobile_app_port_right_box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    height: 100%;
    padding: 30px 40px;
}

.app_rating_box {
    display: flex;
    align-items: flex-start;
    justify-content: left;
    column-gap: 30px;
    border-bottom: 1px solid #e5e7eb;
    margin-top: 10px;
    margin-bottom: 25px;
    padding-bottom: 25px;
    width: 100%;
}

.app_rating_box p {
    color: rgb(102, 112, 133);
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 5px;
}

.app_rating_box h4 {
    color: rgb(16, 24, 40);
    font-size: 18px;
    font-weight: 700;
    margin: 0;
}

.app_google_play {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 20px;
}

.app_google_play img {
    height: 46px;
}

.Mobile_Portfolio {
    margin-bottom: 40px;
}

.case-card.Mobile_Portfolio.p-3 {
    height: -webkit-fill-available;
}

.case_studie_left_box.mobile_portfolio_home.mb-3{
    height: auto;
}
.Mobile_Portfolio .case_studie_right_box.p-0.text-center{
height: auto;
}

.mobile_portfolio_home .case_image{
    height: 320px !important;
    object-fit: contain;
}

/* Case Studies Details page css *************************************************************************************************************/

.case_studies_details_banner {
    background-color: #fff;
    padding: 50px 20px 10px 20px;
}

.case_studies_right_banner img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    object-position: center;
    border-radius: 16px;
}

.caseStudies_badge {
    background-color: #f3f4f6;
    border-radius: 30px;
    color: rgb(10, 10, 10);
    font-size: 15px;
    font-weight: 700;
    padding: 8px 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.Finance_box {
    display: flex;
    align-items: flex-start;
    justify-content: left;
    column-gap: 20px;
}

.caseStudies_badge img {
    height: 18px;
    margin-right: 8px;
}

.project_Duration {
    background-color: rgb(249, 250, 251);
    border: 1px solid rgb(229, 231, 235);
    padding: 15px 12px;
    border-radius: 16px;
    margin-bottom: 20px;
}

.project_Duration img {
    height: 20px;
    margin-bottom: 10px;
}

.project_Duration p {
    color: rgb(102, 112, 133);
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 2px;
}

.project_Duration h4 {
    color: rgb(16, 24, 40);
    font-size: 15px;
    font-weight: 700;
    margin: 0;
}

.Results_section {
    background-color: #f9fafb;
    padding: 60px 20px;
    margin-top: 50px;
    margin-bottom: 50px;
}

/* Get Your Free Website Quote Popup **********************************************************************************************/

/* Header */
.modal-header-custom {
    background: linear-gradient(
        135deg,
        rgb(27, 165, 87) 0%,
        rgb(14, 133, 66) 100%
    );
    color: #fff;
    padding: 20px;
    text-align: center;
    position: relative;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}

.custom_modal {
    border: none !important;
    border-radius: 20px !important;
}

.modal-header-custom h5 {
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 22px;
}

.modal-header-custom p {
    margin: 0;
    font-size: 14px;
    opacity: 0.9;
}

/* Close button */
.custom-close {
    position: absolute;
    right: 15px;
    top: 15px;
    background: #ffffff33;
    border: none;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
}

/* Body */
.modal-body {
    padding: 25px !important;
    background: #f9fafb;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}

.popup_input_box {
    margin-bottom: 20px;
    position: relative;
}
.popup_input_box .text-danger {
    color: #dc3545 !important;
    font-size: 13px;
    font-weight: 400;
    position: absolute;
    left: 5px;
    bottom: -18px;
}

.popup_input_box .iti.iti--allow-dropdown{
    width: 100%;
}

.popup_input_box .form-label {
    color: rgb(16, 24, 40);
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 3px;
}

/* Inputs */
.popup_input_box input {
    border-radius: 10px;
    padding: 10px;
    border: 1px solid rgb(229, 231, 235);
    color: rgb(16, 24, 40);
    font-size: 14px;
    font-weight: 400;
    height: 45px;
    width: 100%;
}

.popup_input_box textarea {
    border-radius: 10px;
    padding: 10px;
    border: 1px solid rgb(229, 231, 235);
    color: rgb(16, 24, 40);
    font-size: 14px;
    font-weight: 400;
    height: 70px;
}

.form-control:focus {
    border-color: rgb(27, 165, 87) !important;
    color: rgb(16, 24, 40);
    box-shadow: rgba(27, 165, 87, 0.08) 0px 0px 0px 3px !important;
}

/* Button */
.popup_btn {
    background-color: rgb(27, 165, 87);
    color: #fff;
    border-radius: 10px;
    padding: 12px 22px;
    transition: 0.3s;
    text-decoration: none;
    width: 100%;
    border: none;
}

.popup_btn:hover {
    background-color: rgb(14, 133, 66);
    transform: translateY(-2px);
}

/* Footer text */
.bottom-text {
    font-size: 13px;
    color: #6b7280;
    text-align: center;
    margin-top: 15px;
}

.bottom-text span {
    margin: 0 8px;
}

.webview_technologies{
    row-gap: 20px;
}
